/*

Theme Name: Ötökkä X
Theme URI: http://theme.co/x/
Author: H
Author URI: http://theme.co/
Description: 
Version: 1.0.0
Template: x

*/

/**
 * Product styles.
 */

.product-spacer {
    margin: 31px 0px;
    border-top: 1px solid #f5df35;
}

.product .entry-title {
    margin-top: 0px;
    font-size: 24px;
    font-size: 1.5rem;
}

.product {
    margin-top: 0px;
}

.product .entry-featured {
    margin-bottom: 1em;
    box-shadow: none;
    border-bottom: none;
}

.product .entry-featured a {
    cursor: zoom-in;
}

.product-gallery {
}

.product-gallery img {
    width: 68px;
    margin-right: 0.4em;
    margin-top: 0.4em;
}

.product-details {
    margin-top: 1em;
}

.product-details h4 {
    margin: 0px;
    font-size: 16px;
}

.product-details ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

.product-details li {
    display: block;
}

/**
 * Responsive styles for products
 */

@media (min-width: 768px) {
    .product {
        display: table;
    }

    .product .entry-featured,
    .product .entry-wrap {
        display: table-cell;
        vertical-align: top;
    }

    .product .entry-featured {
        padding-right: 30px;
        width: 295px;
    }

    .product:last-child {
        margin-bottom: 40px;
    }
}

/**
 * Reseller table
 */

.reseller-table {
    margin-top: 2em;
    display: table;
    width: 100%;
    margin-bottom: -2em;
}

.reseller-table-row {
    display: table-row;
}

.reseller-table .reseller {
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    width: 25%;
    padding-bottom: 2em;
}

@media (max-width: 767px) {
    .reseller-table,
    .reseller-table-row {
        width: 100%;
        display: block;
    }

    .reseller-table .reseller {
        float: left;
        display: block;
        width: 50%;
        padding-left: 10px;
        padding-right: 10px;
    }

    .reseller-table-row:after {
        content: "";
        display: table;
    }
}

@media (max-width: 480px) {
    .reseller-table .reseller {
        float: none;
        width: 100%;
    }
}